/*Начало скрола*/

::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

/*::-webkit-scrollbar:hover, ::-webkit-scrollbar:active {
	width: 12px;
	height: 12px;
}*/

::-webkit-scrollbar-button {
	height: 0px;
	width: 0px;
	background-color: #ffffff00;
}

::-webkit-scrollbar-track {
	background-color: #ffffff00;
}

::-webkit-scrollbar-track-piece {
	background-color: #ffffff00;
}

::-webkit-scrollbar-thumb {
	height: 0px;
	background-color: #f41e26;
	border-radius: 0px;
}

::-webkit-scrollbar-thumb[theme='greenWhite'] {
	background-color: #00b46e;
}

::-webkit-scrollbar-thumb[theme='visuallyImpaired'] {
	background-color: #000;
}

::-webkit-scrollbar-corner {
	background-color: #ffffff00;
}

::-webkit-resizer {
	background-color: #ffffff00;
}

/*Конец скрола*/



/*Начало Preloader*/

#hellopreloader > p {
	display: none;
}

#hellopreloader_preload {
	display: block;
	position: fixed;
	z-index: 100000000 !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	text-align: center;
	background: #fff url("../img/icons/loading.svg") center center no-repeat;
	background-size: 180px;
}

#hellopreloader_preload[theme='dark'] {
	background: #15181f url("../img/icons/loading.svg") center center no-repeat;
	background-size: 180px;
}

#hellopreloader_preload[theme='greenWhite'] {
	background: #fff url("../img/icons/loading_greenWhite.svg") center center no-repeat;
	background-size: 180px;
}

#hellopreloader_preload[theme='greenDark'] {
	background: #19181f url("../img/icons/loading_greenWhite.svg") center center no-repeat;
	background-size: 180px;
}

/*Конец Preloader*/
/*Начало конпка "Вверх"*/
.up {
	z-index: 9998 !important;
	display: none;
	position: fixed;
	bottom: 78px;
	right: 20px;
	width: 50px;
	height: 50px;
	background: url("../img/icons/up-off.png") center center no-repeat;
	background-color: #fff;
	box-shadow: 0px 7px 25px 1px rgba(0,0,0,0.08);
	background-size: 20px;
	border-radius: 10px;
	transition: 0.5s;
}

.up[theme='dark'] {
	background-color: #15181f;
}

.up[theme='greenWhite'] {
	background-color: #00b46e;
}

.up[theme='greenDark'] {
	background-color: #00b46e;
}

.up[theme='visuallyImpaired'] {
	background-color: #000;
}

.up:hover {
	background: url("../img/icons/up-on.png") center center no-repeat;
	background-color: #f41e26;
	background-size: 20px;
	transition: 0.5s;
}

.up:hover[theme='greenWhite'] {
	background-color: #ff8300;
}

.up:hover[theme='greenDark'] {
	background-color: #ff8300;
}

/*Конец  конпка "Вверх"*/



/**/

button, button:active, button:focus {
	outline: none !important;
	border: none;
}

textarea, textarea:active, textarea:focus {
	outline: none !important;
	border: none;
}

input, input:active, input:focus {
	outline: none !important;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #919191;
	font: inherit;
	color: inherit;
	background-color: transparent;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
}

input[type="number"]:hover,
input[type="number"]:focus {
	-moz-appearance: number-input;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.button {
	display: block;
	min-width: 250px;
	padding: 15px;
	margin: 15px auto;
	border-radius: 10px;
	background-color: #3f3f3f;
	color: #ffffff !important;
	transition: 0.3s;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}

.button[theme='dark'] {
	background-color: #353a44;
}

.button[theme='greenWhite'] {
	background-color: #00b46e;
}

.button[theme='greenDark'] {
	background-color: #00b46e;
}

.button:hover {
	background-color: #f41e26;
	text-decoration: none;
}

.button:hover[theme='greenWhite'] {
	background-color: #ff8300;
}

.button:hover[theme='greenDark'] {
	background-color: #ff8300;
}

.message_Warning {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
	margin: 30px 0;
	background-color: #fff;
	box-shadow: 0 15px 45px -9px rgba(0,0,0,.2);
	border-radius: 4px;
}

.message_Warning[theme='dark'] {
	background-color: #15181f;
}

.message_Warning[theme='greenDark'] {
	background-color: #1f1e25;
}

/**/



/*Начало раздела начертаний*/
.pre_h1 {
	letter-spacing: 6px;
	font-weight: 300 !important;
	text-transform: uppercase;
	color: #919191;
}

h1 {
	font-weight: bold;
}

.link {
	display: inline-block;
	cursor: pointer;
	text-decoration: none !important;
	color: #a01319;
	transition: 0.3s;
}

.link[theme='greenDark'], .link[theme='greenWhite'] {
	color: #00b46e;
}

.link:hover{
	color: #f41e26;
}

.link:hover[theme='greenDark'], .link:hover[theme='greenWhite']{
	color: #ff8300;
}

/*Конец раздела начертаний*/
